.opage-0 {
    width: 7.5rem;
    background-color: rgb(255, 255, 255);
    padding-top: 0.22rem;
    margin: auto;
    overflow: hidden;
}

.opage-0 .opage-6 {
    width: 6.78rem;
    height: 0.69rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.28rem;
}

.opage-0 .opage-1 {
    height: 0.68rem;
    background-color: rgb(0, 62, 147);
    margin-left: auto;
    margin-right: auto;
    width: 7.5rem;
}

.opage-0 .opage-1 .back{
    line-height: 0.68rem;
    font-size: 0.22rem;
    color: rgb(255, 255, 255);
    margin-right: 0.41rem;
    float: right;
}

.opage-0 .opage-1 .back a{
    color: rgb(255, 255, 255);
}

.opage-0 .opage-1 .opage-2 {
    width: 1.07rem;
    height: 0.27rem;
    float: left;
    margin-left: 0.41rem;
    margin-top: 0.22rem;
    font-size: 0.26rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.27rem;
    white-space: nowrap;
    font-weight: 700;
}

.opage-0 .opage-3 {
    background-color: rgb(244, 244, 244);
    padding-top: 0.47rem;
    padding-bottom: 0.6rem;
    margin-left: auto;
    margin-right: auto;
    width: 7.5rem;
}

.opage-0 .opage-3 .opage-4 {
    width: 6.76rem;
    margin-left: auto;
    margin-right: auto;
}

.opage-0 .opage-5 {
    height: 3.98rem;
    margin-left: auto;
    margin-right: auto;
    width: 7.5rem;
}